#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Aware Wordpress Theme\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-07-07 11:15-0500\n"
"PO-Revision-Date: 2015-02-05 09:57-0600\n"
"Last-Translator: Andre Gagnon <support@designcirc.us>\n"
"Language-Team: Themewich <support@themewich.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;__;_e;__e\n"
"X-Poedit-Basepath: ..\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: package\n"
"X-Poedit-SearchPathExcluded-1: theme-options/redux-framework/sample\n"

#: 404.php:22
msgid "Try searching for it:"
msgstr ""

#: backwards-compat.php:41 backwards-compat.php:53 backwards-compat.php:68
#, php-format
msgid ""
"Edition requires at least WordPress version 3.8. You are running version %s. "
"Please upgrade and try again."
msgstr ""

#: comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:20
msgid "Comments"
msgstr ""

#: comments.php:42
msgid "Comments are closed."
msgstr ""

#: comments.php:55
msgid "Submit a Comment"
msgstr ""

#: comments.php:62
msgid "Name"
msgstr ""

#: comments.php:66
msgid "Mail"
msgstr ""

#: comments.php:69
msgid "Website"
msgstr ""

#: comments.php:73
msgid "Message"
msgstr ""

#: comments.php:78
msgid "Logged in as"
msgstr ""

#: comments.php:78
msgid "Logout."
msgstr ""

#: comments.php:85
msgid "Cancel reply"
msgstr ""

#: comments.php:86
msgid "Post Comment"
msgstr ""

#: footer.php:24
#: theme-options/redux-framework/ReduxCore/inc/fields/border/field_border.php:138
#: theme-options/redux-framework/ReduxCore/inc/fields/spacing/field_spacing.php:215
msgid "Top"
msgstr ""

#: framework/framework-functions/class-reorder.php:106
#: framework/framework-functions/drag-drop-order.php:76
msgid "Reorder"
msgstr ""

#: framework/framework-functions/class-reorder.php:263
msgid "Expand"
msgstr ""

#: framework/framework-functions/class-reorder.php:264
msgid "Collapse"
msgstr ""

#: framework/framework-functions/class-reorder.php:417
msgid "Drag and drop to reorder your posts. Changes are automatically saved."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:334
#: functions.php:1869
msgid "Install Required Plugins"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:335
#: functions.php:1870
msgid "Install Plugins"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:337
#: functions.php:1871
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:340
#: functions.php:1872
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:392
#: functions.php:1883
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:393
msgid "Return to the Dashboard"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:394
#: framework/framework-functions/class-tgm-plugin-activation.php:3244
#: functions.php:1884
msgid "Plugin activated successfully."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2406
#: theme-options/redux-framework/ReduxCore/inc/fields/link_color/field_link_color.php:100
msgid "Active"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: framework/framework-functions/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/framework-functions/drag-drop-order.php:73
#: framework/framework-functions/drag-drop-order.php:88
msgid "Reorder Posts"
msgstr ""

#: framework/framework-functions/drag-drop-order.php:91
msgid "Featured Order"
msgstr ""

#: framework/framework.php:238
msgid "More"
msgstr ""

#: framework/framework.php:238
msgid "Posts"
msgstr ""

#: framework/framework.php:404
msgid "Please enter your Envato Marketplace Username."
msgstr ""

#: framework/framework.php:408
msgid "Please enter your Envato Marketplace API Key."
msgstr ""

#: framework/framework.php:433
msgid "The API \"set\" is a required parameter."
msgstr ""

#: framework/framework.php:504
msgid "The Envato Marketplace \"item ID\" is a required parameter."
msgstr ""

#: functions.php:127
msgid "Main Navigation Menu"
msgstr ""

#: functions.php:647
msgid "Parallax Optimized"
msgstr ""

#: functions.php:713
msgid "Gallery Type"
msgstr ""

#: functions.php:717
msgid "Gallery"
msgstr ""

#: functions.php:718 functions/custom-fields-manual.php:1548
#: functions/custom-fields-woocommerce.php:1640
#: functions/custom-fields.php:1545
msgid "Slideshow"
msgstr ""

#: functions.php:731
msgid "Cropping"
msgstr ""

#: functions.php:735
msgid "Crop Images"
msgstr ""

#: functions.php:736
msgid "Do Not Crop Images"
msgstr ""

#: functions.php:748
#: theme-options/redux-framework/ReduxCore/inc/fields/dimensions/field_dimensions.php:162
msgid "Width"
msgstr ""

#: functions.php:752
msgid "Normal Width"
msgstr ""

#: functions.php:764
msgid "Link"
msgstr ""

#: functions.php:768
msgid "Full Image"
msgstr ""

#: functions.php:769
msgid "None"
msgstr ""

#: functions.php:817
msgid "Reply"
msgstr ""

#: functions.php:821
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:1073
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: functions.php:1077
#, php-format
msgid "%s (Pending)"
msgstr ""

#: functions.php:1133
msgid "Edit Menu Item"
msgstr ""

#: functions.php:1141 functions.php:3538
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:153
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:207
msgid "URL"
msgstr ""

#: functions.php:1148
msgid "Navigation Label"
msgstr ""

#: functions.php:1154
msgid "Title Attribute"
msgstr ""

#: functions.php:1161
msgid "Open link in a new window/tab"
msgstr ""

#: functions.php:1166
msgid "CSS Classes (optional)"
msgstr ""

#: functions.php:1172
msgid "Link Relationship (XFN)"
msgstr ""

#: functions.php:1178
msgid "Optional Content"
msgstr ""

#: functions.php:1180
msgid "Add html, shortcodes or images here instead of submenu items."
msgstr ""

#: functions.php:1199
msgid "Make This Dropdown a Mega Menu"
msgstr ""

#: functions.php:1211
#, php-format
msgid "Original: %s"
msgstr ""

#: functions.php:1226
#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:321
#: theme-options/redux-framework/ReduxCore/inc/fields/media/field_media.php:205
#: theme-options/redux-framework/ReduxCore/inc/fields/multi_text/field_multi_text.php:69
#: theme-options/redux-framework/ReduxCore/inc/fields/multi_text/field_multi_text.php:73
#: theme-options/redux-framework/ReduxCore/inc/fields/multi_text/field_multi_text.php:76
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:133
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:190
msgid "Remove"
msgstr ""

#: functions.php:1227
msgid "Cancel"
msgstr ""

#: functions.php:1503 functions.php:1528 functions/custom-fields-manual.php:31
#: functions/custom-fields-manual.php:1132
#: functions/custom-fields-manual.php:1303
#: functions/custom-fields-manual.php:1478
#: functions/custom-fields-manual.php:1974
#: functions/custom-fields-woocommerce.php:31
#: functions/custom-fields-woocommerce.php:1224
#: functions/custom-fields-woocommerce.php:1395
#: functions/custom-fields-woocommerce.php:1570
#: functions/custom-fields-woocommerce.php:2137 functions/custom-fields.php:31
#: functions/custom-fields.php:1129 functions/custom-fields.php:1300
#: functions/custom-fields.php:1475 functions/custom-fields.php:1971
msgid "No"
msgstr ""

#: functions.php:1524 functions/custom-fields-manual.php:98
#: functions/custom-fields-manual.php:103
#: functions/custom-fields-manual.php:238
#: functions/custom-fields-manual.php:412
#: functions/custom-fields-manual.php:881
#: functions/custom-fields-manual.php:1787
#: functions/custom-fields-woocommerce.php:193
#: functions/custom-fields-woocommerce.php:198
#: functions/custom-fields-woocommerce.php:333
#: functions/custom-fields-woocommerce.php:507
#: functions/custom-fields-woocommerce.php:973
#: functions/custom-fields-woocommerce.php:1889 functions/custom-fields.php:98
#: functions/custom-fields.php:103 functions/custom-fields.php:238
#: functions/custom-fields.php:412 functions/custom-fields.php:878
#: functions/custom-fields.php:1784
msgid "Featured"
msgstr ""

#: functions.php:1527
msgid "No Change"
msgstr ""

#: functions.php:1529 functions/custom-fields-manual.php:32
#: functions/custom-fields-manual.php:1131
#: functions/custom-fields-manual.php:1302
#: functions/custom-fields-manual.php:1477
#: functions/custom-fields-manual.php:1973
#: functions/custom-fields-woocommerce.php:32
#: functions/custom-fields-woocommerce.php:1223
#: functions/custom-fields-woocommerce.php:1394
#: functions/custom-fields-woocommerce.php:1569
#: functions/custom-fields-woocommerce.php:2136 functions/custom-fields.php:32
#: functions/custom-fields.php:1128 functions/custom-fields.php:1299
#: functions/custom-fields.php:1474 functions/custom-fields.php:1970
msgid "Yes"
msgstr ""

#: functions.php:1885
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions.php:1932
msgid "Views"
msgstr ""

#: functions.php:2108 functions.php:2110
msgid "Loved"
msgstr ""

#: functions.php:2112
msgid "Love"
msgstr ""

#: functions.php:2174
msgid "Shared"
msgstr ""

#: functions.php:2174 functions/templates/sharing.php:43
msgid "Share"
msgstr ""

#: functions.php:2286 functions.php:3031
msgid "Older Posts"
msgstr ""

#: functions.php:2292 functions.php:3032
msgid "Newer Posts"
msgstr ""

#: functions.php:2841 functions.php:2908 functions/custom-fields-manual.php:363
#: functions/custom-fields-woocommerce.php:458 functions/custom-fields.php:363
#: functions/templates/template-archives.php:39
msgid "Latest Posts"
msgstr ""

#: functions.php:2842 functions.php:2909
msgid "Latest posts from our site."
msgstr ""

#: functions.php:2964 functions/custom-fields-manual.php:186
#: functions/custom-fields-woocommerce.php:281 functions/custom-fields.php:186
msgid "Edit Section"
msgstr ""

#: functions.php:3072 functions.php:3099
#: functions/templates/sections/section-full-post.php:99
#: functions/templates/sections/section-full-post.php:102
#: functions/templates/sections/section-slider-full.php:104
#: functions/templates/template-grid.php:70 search.php:61 search.php:64
msgid "Read More"
msgstr ""

#: functions.php:3133
msgid "ago"
msgstr ""

#: functions.php:3270
msgid "Theme Help"
msgstr ""

#: functions/css/custom-styles.php:28
msgid "Color Options"
msgstr ""

#: functions/css/custom-styles.php:31
msgid "Adjust the themes colors."
msgstr ""

#: functions/css/custom-styles.php:60
msgid "Highlight Color"
msgstr ""

#: functions/css/custom-styles.php:72
msgid "Background Color"
msgstr ""

#: functions/css/custom-styles.php:100
msgid "Category Color"
msgstr ""

#: functions/custom-fields-manual.php:17
#: functions/custom-fields-woocommerce.php:17 functions/custom-fields.php:17
msgid "Custom Category Image"
msgstr ""

#: functions/custom-fields-manual.php:26
#: functions/custom-fields-woocommerce.php:26 functions/custom-fields.php:26
msgid "Use Sections for your Category Page"
msgstr ""

#: functions/custom-fields-manual.php:29
#: functions/custom-fields-woocommerce.php:29 functions/custom-fields.php:29
msgid "Create a custom page instead of using the default layout?"
msgstr ""

#: functions/custom-fields-manual.php:41 functions/custom-fields-manual.php:153
#: functions/custom-fields-woocommerce.php:41
#: functions/custom-fields-woocommerce.php:248 functions/custom-fields.php:41
#: functions/custom-fields.php:153
msgid "Sections"
msgstr ""

#: functions/custom-fields-manual.php:44
#: functions/custom-fields-woocommerce.php:44 functions/custom-fields.php:44
msgid ""
"Add sections to your category page instead of using the default page layout. "
"If you need to, you can"
msgstr ""

#: functions/custom-fields-manual.php:44
#: functions/custom-fields-woocommerce.php:44 functions/custom-fields.php:44
msgid "add more sections"
msgstr ""

#: functions/custom-fields-manual.php:101
#: functions/custom-fields-woocommerce.php:196 functions/custom-fields.php:101
msgid "Select if you want to feature this post."
msgstr ""

#: functions/custom-fields-manual.php:104
#: functions/custom-fields-woocommerce.php:199 functions/custom-fields.php:104
msgid "Not Featured"
msgstr ""

#: functions/custom-fields-manual.php:137
#: functions/custom-fields-woocommerce.php:232 functions/custom-fields.php:137
msgid "Homepage Layout"
msgstr ""

#: functions/custom-fields-manual.php:140
#: functions/custom-fields-woocommerce.php:235 functions/custom-fields.php:140
msgid ""
"Use the default layout of the page. Choose your options below. To create a "
"custom layout using sections, choose \"Custom Layout\"."
msgstr ""

#: functions/custom-fields-manual.php:143
#: functions/custom-fields-woocommerce.php:238 functions/custom-fields.php:143
msgid "Default Layout"
msgstr ""

#: functions/custom-fields-manual.php:144
#: functions/custom-fields-woocommerce.php:239 functions/custom-fields.php:144
msgid "Custom Layout"
msgstr ""

#: functions/custom-fields-manual.php:156
#: functions/custom-fields-woocommerce.php:251 functions/custom-fields.php:156
msgid ""
"To create a custom layout, <a href=\"post-new.php?post_type=section\">create "
"a new section</a> or select and order the sections from the list below. You "
"can even drag and drop the order!"
msgstr ""

#: functions/custom-fields-manual.php:200
#: functions/custom-fields-woocommerce.php:295 functions/custom-fields.php:200
msgid ""
"To edit an existing section, select the section you want to edit from your "
"<a href=\"edit.php?post_type=section\"> edit section screen</a>."
msgstr ""

#: functions/custom-fields-manual.php:204
#: functions/custom-fields-woocommerce.php:299 functions/custom-fields.php:204
msgid "Slideshow Section"
msgstr ""

#: functions/custom-fields-manual.php:221
#: functions/custom-fields-woocommerce.php:316 functions/custom-fields.php:221
msgid "Slideshow Posts"
msgstr ""

#: functions/custom-fields-manual.php:237
#: functions/custom-fields-manual.php:411
#: functions/custom-fields-manual.php:880
#: functions/custom-fields-manual.php:1786
#: functions/custom-fields-woocommerce.php:332
#: functions/custom-fields-woocommerce.php:506
#: functions/custom-fields-woocommerce.php:972
#: functions/custom-fields-woocommerce.php:1888 functions/custom-fields.php:237
#: functions/custom-fields.php:411 functions/custom-fields.php:877
#: functions/custom-fields.php:1783
msgid "Latest"
msgstr ""

#: functions/custom-fields-manual.php:247
#: functions/custom-fields-woocommerce.php:342 functions/custom-fields.php:247
msgid "Slideshow Taxonomy"
msgstr ""

#: functions/custom-fields-manual.php:263
#: functions/custom-fields-manual.php:437
#: functions/custom-fields-manual.php:906
#: functions/custom-fields-manual.php:1827
#: functions/custom-fields-woocommerce.php:358
#: functions/custom-fields-woocommerce.php:532
#: functions/custom-fields-woocommerce.php:998
#: functions/custom-fields-woocommerce.php:1929 functions/custom-fields.php:263
#: functions/custom-fields.php:437 functions/custom-fields.php:903
#: functions/custom-fields.php:1824
#: theme-options/redux-framework/ReduxCore/inc/fields/border/field_border.php:125
#: theme-options/redux-framework/ReduxCore/inc/fields/spacing/field_spacing.php:191
msgid "All"
msgstr ""

#: functions/custom-fields-manual.php:264
#: functions/custom-fields-manual.php:438
#: functions/custom-fields-manual.php:907
#: functions/custom-fields-manual.php:1828
#: functions/custom-fields-manual.php:1838
#: functions/custom-fields-woocommerce.php:359
#: functions/custom-fields-woocommerce.php:533
#: functions/custom-fields-woocommerce.php:999
#: functions/custom-fields-woocommerce.php:1930
#: functions/custom-fields-woocommerce.php:1943 functions/custom-fields.php:264
#: functions/custom-fields.php:438 functions/custom-fields.php:904
#: functions/custom-fields.php:1825 functions/custom-fields.php:1835
msgid "Category"
msgstr ""

#: functions/custom-fields-manual.php:265
#: functions/custom-fields-manual.php:439
#: functions/custom-fields-manual.php:908
#: functions/custom-fields-manual.php:1829
#: functions/custom-fields-manual.php:1877
#: functions/custom-fields-woocommerce.php:360
#: functions/custom-fields-woocommerce.php:534
#: functions/custom-fields-woocommerce.php:1000
#: functions/custom-fields-woocommerce.php:1931
#: functions/custom-fields-woocommerce.php:1982 functions/custom-fields.php:265
#: functions/custom-fields.php:439 functions/custom-fields.php:905
#: functions/custom-fields.php:1826 functions/custom-fields.php:1874
msgid "Tag"
msgstr ""

#: functions/custom-fields-manual.php:274
#: functions/custom-fields-woocommerce.php:369 functions/custom-fields.php:274
msgid "Slideshow Category"
msgstr ""

#: functions/custom-fields-manual.php:277
#: functions/custom-fields-manual.php:306
#: functions/custom-fields-manual.php:451
#: functions/custom-fields-manual.php:480
#: functions/custom-fields-manual.php:920
#: functions/custom-fields-manual.php:949
msgid "Enter a list of ids separated by a comma."
msgstr ""

#: functions/custom-fields-manual.php:303
#: functions/custom-fields-woocommerce.php:398 functions/custom-fields.php:303
msgid "Slideshow Tag"
msgstr ""

#: functions/custom-fields-manual.php:332
#: functions/custom-fields-woocommerce.php:427 functions/custom-fields.php:332
msgid "Grid Section"
msgstr ""

#: functions/custom-fields-manual.php:349
#: functions/custom-fields-woocommerce.php:444 functions/custom-fields.php:349
msgid "Grid Section Title"
msgstr ""

#: functions/custom-fields-manual.php:372
#: functions/custom-fields-woocommerce.php:467 functions/custom-fields.php:372
msgid "Grid Section Subtitle"
msgstr ""

#: functions/custom-fields-manual.php:395
#: functions/custom-fields-woocommerce.php:490 functions/custom-fields.php:395
msgid "Grid Posts"
msgstr ""

#: functions/custom-fields-manual.php:421
#: functions/custom-fields-woocommerce.php:516 functions/custom-fields.php:421
msgid "Grid Taxonomy"
msgstr ""

#: functions/custom-fields-manual.php:448
#: functions/custom-fields-woocommerce.php:543 functions/custom-fields.php:448
msgid "Grid Category"
msgstr ""

#: functions/custom-fields-manual.php:477
#: functions/custom-fields-woocommerce.php:572 functions/custom-fields.php:477
msgid "Grid Tag"
msgstr ""

#: functions/custom-fields-manual.php:506
#: functions/custom-fields-manual.php:2350
#: functions/custom-fields-woocommerce.php:601
#: functions/custom-fields-woocommerce.php:2514 functions/custom-fields.php:506
#: functions/custom-fields.php:2347
msgid "Grid Sidebar"
msgstr ""

#: functions/custom-fields-manual.php:509
#: functions/custom-fields-manual.php:2306
#: functions/custom-fields-manual.php:2332
#: functions/custom-fields-manual.php:2353
#: functions/custom-fields-woocommerce.php:604
#: functions/custom-fields-woocommerce.php:2470
#: functions/custom-fields-woocommerce.php:2496
#: functions/custom-fields-woocommerce.php:2517 functions/custom-fields.php:509
#: functions/custom-fields.php:2303 functions/custom-fields.php:2329
#: functions/custom-fields.php:2350
msgid ""
"Click widgets you want to include and drag and drop the order. You can add "
"more available widgets in the <a href=\"widgets.php\">Widgets Page</a>."
msgstr ""

#: functions/custom-fields-manual.php:527
#: functions/custom-fields-woocommerce.php:622 functions/custom-fields.php:527
msgid "Ad Section"
msgstr ""

#: functions/custom-fields-manual.php:544
#: functions/custom-fields-manual.php:1731
#: functions/custom-fields-woocommerce.php:639
#: functions/custom-fields-woocommerce.php:1823 functions/custom-fields.php:544
#: functions/custom-fields.php:1728
msgid "Ad Type"
msgstr ""

#: functions/custom-fields-manual.php:559
#: functions/custom-fields-manual.php:569
#: functions/custom-fields-manual.php:1746
#: functions/custom-fields-manual.php:2142
#: functions/custom-fields-woocommerce.php:654
#: functions/custom-fields-woocommerce.php:664
#: functions/custom-fields-woocommerce.php:1838
#: functions/custom-fields-woocommerce.php:2306 functions/custom-fields.php:559
#: functions/custom-fields.php:569 functions/custom-fields.php:1743
#: functions/custom-fields.php:2139
msgid "Ad Code"
msgstr ""

#: functions/custom-fields-manual.php:560
#: functions/custom-fields-manual.php:1747
#: functions/custom-fields-woocommerce.php:655
#: functions/custom-fields-woocommerce.php:1839 functions/custom-fields.php:560
#: functions/custom-fields.php:1744
msgid "Image Upload"
msgstr ""

#: functions/custom-fields-manual.php:572
#: functions/custom-fields-manual.php:2145
#: functions/custom-fields-woocommerce.php:667
#: functions/custom-fields-woocommerce.php:2309 functions/custom-fields.php:572
#: functions/custom-fields.php:2142
msgid ""
"Copy and paste your ad code here. Recommended size: 728x90 (Leaderboard)."
msgstr ""

#: functions/custom-fields-manual.php:597
#: functions/custom-fields-manual.php:2170
#: functions/custom-fields-woocommerce.php:692
#: functions/custom-fields-woocommerce.php:2334 functions/custom-fields.php:597
#: functions/custom-fields.php:2167
msgid "Ad Image"
msgstr ""

#: functions/custom-fields-manual.php:600
#: functions/custom-fields-manual.php:2173
#: functions/custom-fields-woocommerce.php:695
#: functions/custom-fields-woocommerce.php:2337 functions/custom-fields.php:600
#: functions/custom-fields.php:2170
msgid "Recommended Size 728x90 (leaderboard)."
msgstr ""

#: functions/custom-fields-manual.php:623
#: functions/custom-fields-woocommerce.php:718 functions/custom-fields.php:623
msgid "Ad URL"
msgstr ""

#: functions/custom-fields-manual.php:626
#: functions/custom-fields-manual.php:2199
#: functions/custom-fields-woocommerce.php:721
#: functions/custom-fields-woocommerce.php:2363 functions/custom-fields.php:626
#: functions/custom-fields.php:2196
msgid "Must begin with http://"
msgstr ""

#: functions/custom-fields-manual.php:652
#: functions/custom-fields-woocommerce.php:747 functions/custom-fields.php:652
msgid "Category Feature Section"
msgstr ""

#: functions/custom-fields-manual.php:669
#: functions/custom-fields-manual.php:1563
#: functions/custom-fields-woocommerce.php:764
#: functions/custom-fields-woocommerce.php:1655 functions/custom-fields.php:669
#: functions/custom-fields.php:1560
msgid "Full Feature Type"
msgstr ""

#: functions/custom-fields-manual.php:673
#: functions/custom-fields-manual.php:1578
#: functions/custom-fields-woocommerce.php:768
#: functions/custom-fields-woocommerce.php:1670 functions/custom-fields.php:673
#: functions/custom-fields.php:1575
msgid "Link to Category"
msgstr ""

#: functions/custom-fields-manual.php:674
#: functions/custom-fields-manual.php:1579
#: functions/custom-fields-woocommerce.php:769
#: functions/custom-fields-woocommerce.php:1671 functions/custom-fields.php:674
#: functions/custom-fields.php:1576
msgid "Link to Tag"
msgstr ""

#: functions/custom-fields-manual.php:675
#: functions/custom-fields-woocommerce.php:770 functions/custom-fields.php:675
msgid "Link to Page"
msgstr ""

#: functions/custom-fields-manual.php:684
#: functions/custom-fields-woocommerce.php:779 functions/custom-fields.php:684
msgid "Featured Tag"
msgstr ""

#: functions/custom-fields-manual.php:687
msgid "Enter the id of the tag you want to link to."
msgstr ""

#: functions/custom-fields-manual.php:708
#: functions/custom-fields-woocommerce.php:802 functions/custom-fields.php:707
msgid "Featured Category"
msgstr ""

#: functions/custom-fields-manual.php:711
msgid "Enter the id of the category you want to link to."
msgstr ""

#: functions/custom-fields-manual.php:732
#: functions/custom-fields-woocommerce.php:825 functions/custom-fields.php:730
msgid "Featured Page"
msgstr ""

#: functions/custom-fields-manual.php:735
msgid "Enter the url of the page you want to link to."
msgstr ""

#: functions/custom-fields-manual.php:756
#: functions/custom-fields-manual.php:2122
#: functions/custom-fields-woocommerce.php:848
#: functions/custom-fields-woocommerce.php:2286 functions/custom-fields.php:753
#: functions/custom-fields.php:2119
msgid "Section Background Image"
msgstr ""

#: functions/custom-fields-manual.php:765
#: functions/custom-fields-manual.php:2376
#: functions/custom-fields-woocommerce.php:857
#: functions/custom-fields-woocommerce.php:2540 functions/custom-fields.php:762
#: functions/custom-fields.php:2373
msgid "Headline"
msgstr ""

#: functions/custom-fields-manual.php:777
#: functions/custom-fields-manual.php:2404
#: functions/custom-fields-woocommerce.php:869
#: functions/custom-fields-woocommerce.php:2568 functions/custom-fields.php:774
#: functions/custom-fields.php:2401
msgid "SubHeadline"
msgstr ""

#: functions/custom-fields-manual.php:789
#: functions/custom-fields-manual.php:2432
#: functions/custom-fields-woocommerce.php:881
#: functions/custom-fields-woocommerce.php:2596 functions/custom-fields.php:786
#: functions/custom-fields.php:2429
msgid "Button Text"
msgstr ""

#: functions/custom-fields-manual.php:801
#: functions/custom-fields-woocommerce.php:893 functions/custom-fields.php:798
msgid "Carousel Section"
msgstr ""

#: functions/custom-fields-manual.php:818
#: functions/custom-fields-woocommerce.php:910 functions/custom-fields.php:815
msgid "Carousel Section Title"
msgstr ""

#: functions/custom-fields-manual.php:841
#: functions/custom-fields-woocommerce.php:933 functions/custom-fields.php:838
msgid "Carousel Section Subtitle"
msgstr ""

#: functions/custom-fields-manual.php:864
#: functions/custom-fields-woocommerce.php:956 functions/custom-fields.php:861
msgid "Carousel Posts"
msgstr ""

#: functions/custom-fields-manual.php:890
#: functions/custom-fields-woocommerce.php:982 functions/custom-fields.php:887
msgid "Carousel Taxonomy"
msgstr ""

#: functions/custom-fields-manual.php:917
#: functions/custom-fields-woocommerce.php:1009 functions/custom-fields.php:914
msgid "Carousel Category"
msgstr ""

#: functions/custom-fields-manual.php:946
#: functions/custom-fields-woocommerce.php:1038 functions/custom-fields.php:943
msgid "Carousel Tag"
msgstr ""

#: functions/custom-fields-manual.php:999
#: functions/custom-fields-woocommerce.php:1091 functions/custom-fields.php:996
msgid "Page Subtitle"
msgstr ""

#: functions/custom-fields-manual.php:1011
#: functions/custom-fields-woocommerce.php:1103
#: functions/custom-fields.php:1008
msgid "Breadcrumbs"
msgstr ""

#: functions/custom-fields-manual.php:1014
#: functions/custom-fields-woocommerce.php:1106
#: functions/custom-fields.php:1011
msgid "Show breadcrumbs on your page."
msgstr ""

#: functions/custom-fields-manual.php:1017
#: functions/custom-fields-manual.php:1210
#: functions/custom-fields-manual.php:1237
#: functions/custom-fields-manual.php:1263
#: functions/custom-fields-manual.php:2293
#: functions/custom-fields-woocommerce.php:1109
#: functions/custom-fields-woocommerce.php:1302
#: functions/custom-fields-woocommerce.php:1329
#: functions/custom-fields-woocommerce.php:1355
#: functions/custom-fields-woocommerce.php:2457
#: functions/custom-fields.php:1014 functions/custom-fields.php:1207
#: functions/custom-fields.php:1234 functions/custom-fields.php:1260
#: functions/custom-fields.php:2290
#: theme-options/redux-framework/ReduxCore/inc/fields/switch/field_switch.php:41
msgid "On"
msgstr ""

#: functions/custom-fields-manual.php:1018
#: functions/custom-fields-manual.php:1211
#: functions/custom-fields-manual.php:1236
#: functions/custom-fields-manual.php:1264
#: functions/custom-fields-manual.php:2294
#: functions/custom-fields-woocommerce.php:1110
#: functions/custom-fields-woocommerce.php:1303
#: functions/custom-fields-woocommerce.php:1328
#: functions/custom-fields-woocommerce.php:1356
#: functions/custom-fields-woocommerce.php:2458
#: functions/custom-fields.php:1015 functions/custom-fields.php:1208
#: functions/custom-fields.php:1233 functions/custom-fields.php:1261
#: functions/custom-fields.php:2291
#: theme-options/redux-framework/ReduxCore/inc/fields/switch/field_switch.php:44
msgid "Off"
msgstr ""

#: functions/custom-fields-manual.php:1027
#: functions/custom-fields-woocommerce.php:1119
#: functions/custom-fields.php:1024
msgid "Right Area Content"
msgstr ""

#: functions/custom-fields-manual.php:1030
#: functions/custom-fields-woocommerce.php:1122
#: functions/custom-fields.php:1027
msgid ""
"Enter what you want to appear in place of breadcrumbs in the right side of "
"the title."
msgstr ""

#: functions/custom-fields-manual.php:1048
#: functions/custom-fields-woocommerce.php:1140
#: functions/custom-fields.php:1045
msgid "Page Sections"
msgstr ""

#: functions/custom-fields-manual.php:1051
#: functions/custom-fields-woocommerce.php:1143
#: functions/custom-fields.php:1048
msgid ""
"Select which sections you want to appear on your page. You can drag and drop "
"the order to your liking!"
msgstr ""

#: functions/custom-fields-manual.php:1101
#: functions/custom-fields-woocommerce.php:1193
#: functions/custom-fields.php:1098
msgid "Media Post"
msgstr ""

#: functions/custom-fields-manual.php:1104
#: functions/custom-fields-woocommerce.php:1196
#: functions/custom-fields.php:1101
msgid ""
"Enter a <a href=\"http://codex.wordpress.org/"
"Embeds#Okay.2C_So_What_Sites_Can_I_Embed_From.3F\" target=\"_blank"
"\">supported url</a>, shortcode or embed code for Video, Audio or any other "
"media. This will replace your featured image on the single page and change "
"your layout to regular width. "
msgstr ""

#: functions/custom-fields-manual.php:1113
#: functions/custom-fields-woocommerce.php:1205
#: functions/custom-fields.php:1110
msgid "Post Subtitle"
msgstr ""

#: functions/custom-fields-manual.php:1125
#: functions/custom-fields-woocommerce.php:1217
#: functions/custom-fields.php:1122
msgid "Customize Post"
msgstr ""

#: functions/custom-fields-manual.php:1128
#: functions/custom-fields-woocommerce.php:1220
#: functions/custom-fields.php:1125
msgid "Customize the items in this post?"
msgstr ""

#: functions/custom-fields-manual.php:1141
#: functions/custom-fields-woocommerce.php:1233
#: functions/custom-fields.php:1138
msgid "Post Layout"
msgstr ""

#: functions/custom-fields-manual.php:1144
#: functions/custom-fields-woocommerce.php:1236
#: functions/custom-fields.php:1141
msgid "Select a layout for your post."
msgstr ""

#: functions/custom-fields-manual.php:1157
#: functions/custom-fields-woocommerce.php:1249
#: functions/custom-fields.php:1154
msgid "Full Width without Sidebar"
msgstr ""

#: functions/custom-fields-manual.php:1158
#: functions/custom-fields-woocommerce.php:1250
#: functions/custom-fields.php:1155
msgid "Regular Width with Sidebar"
msgstr ""

#: functions/custom-fields-manual.php:1167
#: functions/custom-fields-woocommerce.php:1259
#: functions/custom-fields.php:1164
msgid "Image Size"
msgstr ""

#: functions/custom-fields-manual.php:1183
#: functions/custom-fields-woocommerce.php:1275
#: functions/custom-fields.php:1180
msgid "Full Width Image"
msgstr ""

#: functions/custom-fields-manual.php:1184
#: functions/custom-fields-woocommerce.php:1276
#: functions/custom-fields.php:1181
msgid "Regular Image"
msgstr ""

#: functions/custom-fields-manual.php:1193
#: functions/custom-fields-woocommerce.php:1285
#: functions/custom-fields.php:1190
msgid "Sharing"
msgstr ""

#: functions/custom-fields-manual.php:1196
#: functions/custom-fields-woocommerce.php:1288
#: functions/custom-fields.php:1193
msgid ""
"Select if you want the sharing sidebar enabled. This will overwrite the "
"theme options for this post."
msgstr ""

#: functions/custom-fields-manual.php:1220
#: functions/custom-fields-woocommerce.php:1312
#: functions/custom-fields.php:1217
msgid "Author Box"
msgstr ""

#: functions/custom-fields-manual.php:1223
#: functions/custom-fields-woocommerce.php:1315
#: functions/custom-fields.php:1220
msgid ""
"Select if you want and author box on your post enabled. This will overwrite "
"the theme options for this post."
msgstr ""

#: functions/custom-fields-manual.php:1246
#: functions/custom-fields-woocommerce.php:1338
#: functions/custom-fields.php:1243
msgid "Related"
msgstr ""

#: functions/custom-fields-manual.php:1249
#: functions/custom-fields-woocommerce.php:1341
#: functions/custom-fields.php:1246
msgid ""
"Select if you want related posts enabled. This will overwrite the theme "
"options for this post."
msgstr ""

#: functions/custom-fields-manual.php:1297
#: functions/custom-fields-woocommerce.php:1389
#: functions/custom-fields.php:1294
msgid "Review Post"
msgstr ""

#: functions/custom-fields-manual.php:1300
#: functions/custom-fields-woocommerce.php:1392
#: functions/custom-fields.php:1297
msgid "Is this a review post?"
msgstr ""

#: functions/custom-fields-manual.php:1312
#: functions/custom-fields-woocommerce.php:1404
#: functions/custom-fields.php:1309
msgid "Review Placement"
msgstr ""

#: functions/custom-fields-manual.php:1315
#: functions/custom-fields-woocommerce.php:1407
#: functions/custom-fields.php:1312
msgid "Select where you want your review to show up."
msgstr ""

#: functions/custom-fields-manual.php:1328
#: functions/custom-fields-woocommerce.php:1420
#: functions/custom-fields.php:1325
#: theme-options/redux-framework/ReduxCore/inc/fields/border/field_border.php:152
#: theme-options/redux-framework/ReduxCore/inc/fields/spacing/field_spacing.php:229
msgid "Bottom"
msgstr ""

#: functions/custom-fields-manual.php:1329
#: functions/custom-fields-woocommerce.php:1421
#: functions/custom-fields.php:1326
msgid "Top and Bottom"
msgstr ""

#: functions/custom-fields-manual.php:1338
#: functions/custom-fields-woocommerce.php:1430
#: functions/custom-fields.php:1335
msgid "Review Criteria"
msgstr ""

#: functions/custom-fields-manual.php:1341
#: functions/custom-fields-woocommerce.php:1433
#: functions/custom-fields.php:1338
msgid ""
"Click 'Add Review Criteria' to add to your review. You can drag and drop the "
"order to your liking."
msgstr ""

#: functions/custom-fields-manual.php:1356
#: functions/custom-fields-woocommerce.php:1448
#: functions/custom-fields.php:1353
msgid "Criteria"
msgstr ""

#: functions/custom-fields-manual.php:1370
#: functions/custom-fields-woocommerce.php:1462
#: functions/custom-fields.php:1367
msgid "Rating"
msgstr ""

#: functions/custom-fields-manual.php:1373
#: functions/custom-fields-woocommerce.php:1465
#: functions/custom-fields.php:1370
msgid "Enter a number 0-10"
msgstr ""

#: functions/custom-fields-manual.php:1392
#: functions/custom-fields-woocommerce.php:1484
#: functions/custom-fields.php:1389
msgid "Review Title"
msgstr ""

#: functions/custom-fields-manual.php:1395
#: functions/custom-fields-woocommerce.php:1487
#: functions/custom-fields.php:1392
msgid "One word summary of the review."
msgstr ""

#: functions/custom-fields-manual.php:1416
#: functions/custom-fields-woocommerce.php:1508
#: functions/custom-fields.php:1413
msgid "Review Summary"
msgstr ""

#: functions/custom-fields-manual.php:1419
#: functions/custom-fields-woocommerce.php:1511
#: functions/custom-fields.php:1416
msgid "A couple sentence summary of the review."
msgstr ""

#: functions/custom-fields-manual.php:1437
#: functions/custom-fields-woocommerce.php:1529
#: functions/custom-fields.php:1434
msgid "Breakdown Title"
msgstr ""

#: functions/custom-fields-manual.php:1440
#: functions/custom-fields-woocommerce.php:1532
#: functions/custom-fields.php:1437
msgid "Enter an optional title for your breakdown area."
msgstr ""

#: functions/custom-fields-manual.php:1461
#: functions/custom-fields-woocommerce.php:1553
#: functions/custom-fields.php:1458
msgid "Breakdown Post Title"
msgstr ""

#: functions/custom-fields-manual.php:1464
#: functions/custom-fields-woocommerce.php:1556
#: functions/custom-fields.php:1461
msgid "Also add the post title to your breakdown text."
msgstr ""

#: functions/custom-fields-manual.php:1512
#: functions/custom-fields-woocommerce.php:1604
#: functions/custom-fields.php:1509
msgid "Display Title"
msgstr ""

#: functions/custom-fields-manual.php:1524
#: functions/custom-fields-woocommerce.php:1616
#: functions/custom-fields.php:1521
msgid "Display Subtitle"
msgstr ""

#: functions/custom-fields-manual.php:1536
#: functions/custom-fields-woocommerce.php:1628
#: functions/custom-fields.php:1533
msgid "Choose a section type."
msgstr ""

#: functions/custom-fields-manual.php:1539
#: functions/custom-fields-woocommerce.php:1631
#: functions/custom-fields.php:1536
msgid "Select the type of section you want to create."
msgstr ""

#: functions/custom-fields-manual.php:1543
#: functions/custom-fields-woocommerce.php:1635
#: functions/custom-fields.php:1540
msgid "Section Type"
msgstr ""

#: functions/custom-fields-manual.php:1549
#: functions/custom-fields-woocommerce.php:1641
#: functions/custom-fields.php:1546
msgid "Grid"
msgstr ""

#: functions/custom-fields-manual.php:1550
#: functions/custom-fields-woocommerce.php:1642
#: functions/custom-fields.php:1547
msgid "Regular Posts"
msgstr ""

#: functions/custom-fields-manual.php:1551
#: functions/custom-fields-woocommerce.php:1643
#: functions/custom-fields.php:1548
msgid "Full Post"
msgstr ""

#: functions/custom-fields-manual.php:1552
#: functions/custom-fields-woocommerce.php:1644
#: functions/custom-fields.php:1549
msgid "Full Image Link"
msgstr ""

#: functions/custom-fields-manual.php:1553
#: functions/custom-fields-woocommerce.php:1645
#: functions/custom-fields.php:1550
msgid "Ad"
msgstr ""

#: functions/custom-fields-manual.php:1554
#: functions/custom-fields-woocommerce.php:1646
#: functions/custom-fields.php:1551
msgid "Content"
msgstr ""

#: functions/custom-fields-manual.php:1580
#: functions/custom-fields-woocommerce.php:1672
#: functions/custom-fields.php:1577
msgid "Link to Post/Page"
msgstr ""

#: functions/custom-fields-manual.php:1581
#: functions/custom-fields-woocommerce.php:1673
#: functions/custom-fields.php:1578
msgid "Custom Link"
msgstr ""

#: functions/custom-fields-manual.php:1582
#: functions/custom-fields-woocommerce.php:1674
#: functions/custom-fields.php:1579
msgid "No Link"
msgstr ""

#: functions/custom-fields-manual.php:1591
#: functions/custom-fields-woocommerce.php:1683
#: functions/custom-fields.php:1588
msgid "Full Feature Link"
msgstr ""

#: functions/custom-fields-manual.php:1594
#: functions/custom-fields-woocommerce.php:1686
#: functions/custom-fields.php:1591
msgid "Enter a url for you link, starting with http://"
msgstr ""

#: functions/custom-fields-manual.php:1620
#: functions/custom-fields-woocommerce.php:1712
#: functions/custom-fields.php:1617
msgid "Full Width Slideshow Type"
msgstr ""

#: functions/custom-fields-manual.php:1636
#: functions/custom-fields-woocommerce.php:1728
#: functions/custom-fields.php:1633
msgid "Tabbed Slideshow"
msgstr ""

#: functions/custom-fields-manual.php:1637
#: functions/custom-fields-woocommerce.php:1729
#: functions/custom-fields.php:1634
msgid "Carousel Slideshow"
msgstr ""

#: functions/custom-fields-manual.php:1646
#: functions/custom-fields-woocommerce.php:1738
#: functions/custom-fields.php:1643
msgid "Carousel Width"
msgstr ""

#: functions/custom-fields-manual.php:1666
#: functions/custom-fields-manual.php:2242
#: functions/custom-fields-woocommerce.php:1758
#: functions/custom-fields-woocommerce.php:2406
#: functions/custom-fields.php:1663 functions/custom-fields.php:2239
msgid "Full Width"
msgstr ""

#: functions/custom-fields-manual.php:1667
#: functions/custom-fields-woocommerce.php:1759
#: functions/custom-fields.php:1664
msgid "Fixed Width"
msgstr ""

#: functions/custom-fields-manual.php:1676
#: functions/custom-fields-woocommerce.php:1768
#: functions/custom-fields.php:1673
msgid "Carousel Item Size"
msgstr ""

#: functions/custom-fields-manual.php:1696
#: functions/custom-fields-woocommerce.php:1788
#: functions/custom-fields.php:1693
msgid "Square"
msgstr ""

#: functions/custom-fields-manual.php:1697
#: functions/custom-fields-woocommerce.php:1789
#: functions/custom-fields.php:1694
msgid "Letterbox"
msgstr ""

#: functions/custom-fields-manual.php:1706
#: functions/custom-fields-woocommerce.php:1798
#: functions/custom-fields.php:1703
msgid "Grid Type"
msgstr ""

#: functions/custom-fields-manual.php:1721
#: functions/custom-fields-woocommerce.php:1813
#: functions/custom-fields.php:1718
msgid "Full Width Grid"
msgstr ""

#: functions/custom-fields-manual.php:1722
#: functions/custom-fields-woocommerce.php:1814
#: functions/custom-fields.php:1719
msgid "Grid With Sidebar"
msgstr ""

#: functions/custom-fields-manual.php:1756
#: functions/custom-fields-woocommerce.php:1848
#: functions/custom-fields.php:1753
msgid "Type of Post"
msgstr ""

#: functions/custom-fields-manual.php:1796
#: functions/custom-fields-woocommerce.php:1898
#: functions/custom-fields.php:1793
msgid "Posts to Show"
msgstr ""

#: functions/custom-fields-manual.php:1841
#: functions/custom-fields-manual.php:1880
#: functions/custom-fields-woocommerce.php:1946
#: functions/custom-fields-woocommerce.php:1985
#: functions/custom-fields.php:1838 functions/custom-fields.php:1877
msgid "Hold shift to select more than one."
msgstr ""

#: functions/custom-fields-manual.php:1916
#: functions/custom-fields-manual.php:2013
#: functions/custom-fields-woocommerce.php:2079
#: functions/custom-fields-woocommerce.php:2176
#: functions/custom-fields.php:1913 functions/custom-fields.php:2010
#: functions/widgets/widget-popular.php:191
msgid "Number of Posts"
msgstr ""

#: functions/custom-fields-manual.php:1919
#: functions/custom-fields-woocommerce.php:2082
#: functions/custom-fields.php:1916
msgid "Enter the maximum number of posts you want on your page"
msgstr ""

#: functions/custom-fields-manual.php:1957
#: functions/custom-fields-woocommerce.php:2120
#: functions/custom-fields.php:1954
msgid "Autoplay"
msgstr ""

#: functions/custom-fields-manual.php:1960
#: functions/custom-fields-woocommerce.php:2123
#: functions/custom-fields.php:1957
msgid "Select if you want your slideshow to automatically play by default."
msgstr ""

#: functions/custom-fields-manual.php:1983
#: functions/custom-fields-woocommerce.php:2146
#: functions/custom-fields.php:1980
msgid "Autplay Delay"
msgstr ""

#: functions/custom-fields-manual.php:1986
#: functions/custom-fields-woocommerce.php:2149
#: functions/custom-fields.php:1983
msgid "Number of seconds before the next slide."
msgstr ""

#: functions/custom-fields-manual.php:2038
#: functions/custom-fields-woocommerce.php:2201
#: functions/custom-fields.php:2035
msgid "Featured Category Link"
msgstr ""

#: functions/custom-fields-manual.php:2066
#: functions/custom-fields-woocommerce.php:2229
#: functions/custom-fields.php:2063
msgid "Featured Tag Link"
msgstr ""

#: functions/custom-fields-manual.php:2094
#: functions/custom-fields-woocommerce.php:2257
#: functions/custom-fields.php:2091
msgid "Featured Page Link"
msgstr ""

#: functions/custom-fields-manual.php:2196
#: functions/custom-fields-woocommerce.php:2360
#: functions/custom-fields.php:2193
msgid "Ad Url"
msgstr ""

#: functions/custom-fields-manual.php:2225
#: functions/custom-fields-woocommerce.php:2389
#: functions/custom-fields.php:2222
msgid "Content Layout"
msgstr ""

#: functions/custom-fields-manual.php:2228
#: functions/custom-fields-woocommerce.php:2392
#: functions/custom-fields.php:2225
msgid "Choose your content layout"
msgstr ""

#: functions/custom-fields-manual.php:2241
#: functions/custom-fields-woocommerce.php:2405
#: functions/custom-fields.php:2238
msgid "Sidebar"
msgstr ""

#: functions/custom-fields-manual.php:2251
#: functions/custom-fields-woocommerce.php:2415
#: functions/custom-fields.php:2248
msgid "Section Content"
msgstr ""

#: functions/custom-fields-manual.php:2271
#: functions/custom-fields-woocommerce.php:2435
#: functions/custom-fields.php:2268
msgid "Ajax Pagination"
msgstr ""

#: functions/custom-fields-manual.php:2274
#: functions/custom-fields-woocommerce.php:2438
#: functions/custom-fields.php:2271
msgid "Show or hide the pagination of the section."
msgstr ""

#: functions/custom-fields-manual.php:2303
#: functions/custom-fields-woocommerce.php:2467
#: functions/custom-fields.php:2300
msgid "Content Sidebar"
msgstr ""

#: functions/custom-fields-manual.php:2329
#: functions/custom-fields-woocommerce.php:2493
#: functions/custom-fields.php:2326
msgid "Posts Section Sidebar"
msgstr ""

#: functions/custom-fields-woocommerce.php:372
#: functions/custom-fields-woocommerce.php:401
#: functions/custom-fields-woocommerce.php:546
#: functions/custom-fields-woocommerce.php:575
#: functions/custom-fields-woocommerce.php:1012
#: functions/custom-fields-woocommerce.php:1041 functions/custom-fields.php:277
#: functions/custom-fields.php:306 functions/custom-fields.php:451
#: functions/custom-fields.php:480 functions/custom-fields.php:917
#: functions/custom-fields.php:946
msgid "Hold down shift to select more than one."
msgstr ""

#: functions/custom-fields-woocommerce.php:1932
msgid "Products"
msgstr ""

#: functions/custom-fields-woocommerce.php:1933
#: functions/custom-fields-woocommerce.php:2021
msgid "Product Category"
msgstr ""

#: functions/custom-fields-woocommerce.php:1934
#: functions/custom-fields-woocommerce.php:2050
msgid "Product Tag"
msgstr ""

#: functions/help/contextual-help.php:12
msgid "Page Title Options"
msgstr ""

#: functions/help/contextual-help.php:17
msgid "Page Intro Options"
msgstr ""

#: functions/templates/full-top-thumbnail.php:64
#: functions/templates/regular-post.php:54
#: functions/templates/sections/section-full-post.php:90
#: functions/templates/sections/section-slider-full.php:94
#: functions/templates/template-archives.php:39
#: functions/widgets/widget-news.php:71 search.php:51 single.php:37
msgid "By"
msgstr ""

#: functions/templates/related.php:27
msgid "You Might Also Like"
msgstr ""

#: functions/templates/sharing.php:30
msgid "Comment"
msgstr ""

#: functions/templates/sharing.php:97
msgid "Share on Facebook"
msgstr ""

#: functions/templates/sharing.php:102
msgid "Share on Twitter"
msgstr ""

#: functions/templates/sharing.php:107
msgid "Share on LinkedIn"
msgstr ""

#: functions/templates/sharing.php:112
msgid "Share on Pinterest"
msgstr ""

#: functions/templates/sharing.php:117
msgid "Share on Google+"
msgstr ""

#: functions/templates/template-top-bar.php:62
msgid "Breaking"
msgstr ""

#: functions/templates/title-full.php:36
msgid "Search Results for:"
msgstr ""

#: functions/templates/title-full.php:44
msgid "About"
msgstr ""

#: functions/templates/title-full.php:46
msgid "Posts By"
msgstr ""

#: functions/templates/title-full.php:49
msgid "Error 404: Nothing Found"
msgstr ""

#: functions/widgets/widget-ad125.php:29
msgid "A widget that displays 125px by 125px ads."
msgstr ""

#: functions/widgets/widget-ad125.php:35
msgid "Custom 125px by 125px Ad Widget"
msgstr ""

#: functions/widgets/widget-ad125.php:179
msgid "Ads Title (Optional):"
msgstr ""

#: functions/widgets/widget-ad125.php:185
msgid "Randomize Ad Order?"
msgstr ""

#: functions/widgets/widget-ad125.php:188
msgid "Don't Randomize"
msgstr ""

#: functions/widgets/widget-ad125.php:189
msgid "Randomize"
msgstr ""

#: functions/widgets/widget-ad125.php:194
msgid "Ad 1 Image URL:"
msgstr ""

#: functions/widgets/widget-ad125.php:200
msgid "Ad 1 Link:"
msgstr ""

#: functions/widgets/widget-ad125.php:206
msgid "Ad 2 Image URL:"
msgstr ""

#: functions/widgets/widget-ad125.php:212
msgid "Ad 2 Link:"
msgstr ""

#: functions/widgets/widget-ad125.php:218
msgid "Ad 3 Image URL:"
msgstr ""

#: functions/widgets/widget-ad125.php:224
msgid "Ad 3 Link:"
msgstr ""

#: functions/widgets/widget-ad125.php:230
msgid "Ad 4 Image URL:"
msgstr ""

#: functions/widgets/widget-ad125.php:236
msgid "Ad 4 Link:"
msgstr ""

#: functions/widgets/widget-ad125.php:242
msgid "Ad 5 Image URL:"
msgstr ""

#: functions/widgets/widget-ad125.php:248
msgid "Ad 5 Link:"
msgstr ""

#: functions/widgets/widget-ad125.php:254
msgid "Ad 6 Image URL:"
msgstr ""

#: functions/widgets/widget-ad125.php:260
msgid "Ad 6 Link:"
msgstr ""

#: functions/widgets/widget-news.php:29
msgid "A widget that displays the latest post(s) from a category."
msgstr ""

#: functions/widgets/widget-news.php:35
msgid "Custom News Widget"
msgstr ""

#: functions/widgets/widget-news.php:68 functions/widgets/widget-news.php:79
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: functions/widgets/widget-news.php:132
msgid "News Title (Optional):"
msgstr ""

#: functions/widgets/widget-news.php:138
msgid "Number of Posts:"
msgstr ""

#: functions/widgets/widget-news.php:145
msgid "Choose a Category:"
msgstr ""

#: functions/widgets/widget-popular.php:29
msgid "A widget that displays popular posts."
msgstr ""

#: functions/widgets/widget-popular.php:35
msgid "Themewich Popular Posts Widget"
msgstr ""

#: functions/widgets/widget-popular.php:65
msgid "Week"
msgstr ""

#: functions/widgets/widget-popular.php:66
msgid "Month"
msgstr ""

#: functions/widgets/widget-popular.php:67
msgid "All Time"
msgstr ""

#: functions/widgets/widget-popular.php:184
msgid "Tabs Title (Optional):"
msgstr ""

#: search.php:72
msgid "Search Again"
msgstr ""

#: searchform.php:12
msgid "Search"
msgstr ""

#: single.php:80
msgid "Page"
msgstr ""

#: single.php:91
msgid "Tags"
msgstr ""

#: single.php:97
msgid "The Author"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/enqueue.php:453
#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/extension_customizer.php:687
msgid "You have changes that are not saved. Would you like to save them now?"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/enqueue.php:461
#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/extension_customizer.php:688
msgid "Are you sure? Resetting will lose all custom values."
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/enqueue.php:469
msgid "Are you sure? Resetting will lose all custom values in this section."
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/enqueue.php:477
#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/extension_customizer.php:689
msgid ""
"Your current options will be replaced with the values of this preset. Would "
"you like to proceed?"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/enqueue.php:484
msgid "Please Wait"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/enqueue.php:495
msgid "There was an error saving. Here is the result of your action:"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/enqueue.php:496
msgid ""
"There was a problem with your action. Please try again or reload the page."
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:65
msgid "Warning- This options panel will not work properly without javascript!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:141
msgid "Settings Imported!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:156
msgid "All Defaults Restored!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:170
msgid "Section Defaults Restored!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:184
msgid "Settings Saved!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:204
msgid "Settings have changed, you should save them!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:212
msgid "error(s) were found!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:220
msgid "warning(s) were found!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/core/panel.php:312
msgid ""
"<strong>Your panel has bundled outdated copies of Redux Framework template "
"files</strong> &#8211; if you encounter functionality issues this could be "
"the reason. Ensure you update or remove them."
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:224
#, php-format
msgid "Options panel created using %1$s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:224
msgid "Redux Framework"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:228
#: theme-options/redux-framework/ReduxCore/framework.php:232
msgid "Options"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:1750
msgid "Enable"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:1755
msgid "Disable"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:1761
msgid "moving the mouse over"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:1763
msgid "clicking"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:1767
#, php-format
msgid ""
"Hints are tooltips that popup when %d the hint icon, offering addition "
"information about the field in which they appear.  They can be %d d by using "
"the link below."
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:1772
msgid "Hints"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:1899
msgid "Default"
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:2781
msgid "Invalid security credential.  Please reload the page and try again."
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:2790
msgid "Invalid user capability.  Please reload the page and try again."
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:2866
msgid "Your panel has no fields. Nothing to save."
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:3959
msgid ""
"<strong>Redux Framework Notice: </strong>There are references to the Redux "
"Framework support site in your config's <code>admin_bar_links</code> "
"argument.  This is sample data.  Please change or remove this data before "
"shipping your product."
msgstr ""

#: theme-options/redux-framework/ReduxCore/framework.php:3974
msgid ""
"<strong>Redux Framework Notice: </strong>There are references to the Redux "
"Framework support site in your config's <code>share_icons</code> argument.  "
"This is sample data.  Please change or remove this data before shipping your "
"product."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_cdn.php:74
msgid ""
"Please wait a few minutes, then try refreshing the page. Unable to load some "
"remotely hosted scripts."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_cdn.php:76
#, php-format
msgid ""
"If you are developing offline, please download and install the <a href=\"%s"
"\" target=\"_blank\">Redux Vendor Support</a> plugin/extension to bypass the "
"our CDN and avoid this warning"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_cdn.php:81
msgid "Redux Framework Warning"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_cdn.php:81
#, php-format
msgid "%s CDN unavailable.  Some controls may not render properly."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_cdn.php:113
#, php-format
msgid ""
"The <a href=\"%s\">Vendor Support plugin</a> (or extension) is either not "
"installed or not activated and thus, some controls may not render properly.  "
"Please ensure that it is installed and <a href=\"%s\">activated</a>"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_filesystem.php:31
#: theme-options/redux-framework/ReduxCore/inc/class.redux_filesystem.php:60
#: theme-options/redux-framework/ReduxCore/inc/class.redux_filesystem.php:271
msgid "File Permission Issues"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_filesystem.php:31
#, php-format
msgid ""
"We were unable to modify required files. Please check your permissions, or "
"modify your wp-config.php file to contain your FTP login credentials as <a "
"href=\"%s\" target=\"_blank\">outlined here</a>."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_filesystem.php:60
#: theme-options/redux-framework/ReduxCore/inc/class.redux_filesystem.php:271
#, php-format
msgid ""
"We were unable to modify required files. Please ensure that <code>%1s</code> "
"has the proper read-write permissions, or modify your wp-config.php file to "
"contain your FTP login credentials as <a href=\"%2s\" target=\"_blank"
"\">outlined here</a>."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/class.redux_helpers.php:610
#, php-format
msgid ""
"<code>%s</code> version <strong style=\"color:red\">%s</strong> is out of "
"date. The core version is %s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/extension_customizer.php:722
msgid "You have changes that are not saved.  Would you like to save them now?"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/extension_customizer.php:723
msgid "Are you sure?  Resetting will lose all custom values."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/extension_customizer.php:724
msgid ""
"Your current options will be replaced with the values of this preset.  Would "
"you like to proceed?"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/inc/customizer_panel.php:114
#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/inc/customizer_panel.php:142
#, php-format
msgid "You are customizing %s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/inc/customizer_section.php:72
msgid "Press return or enter to open"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/customizer/inc/customizer_section.php:79
msgid "Back"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/import_export/extension_import_export.php:120
msgid "Import / Export"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:104
msgid ""
"Input your backup file below and hit Import to restore your sites options "
"from a backup."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:111
msgid ""
"Input the URL to another sites options set and hit Import to load the "
"options from that site."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:116
msgid ""
"WARNING! This will overwrite all existing option values, please proceed with "
"caution!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/import_export/import_export/field_import_export.php:124
msgid ""
"Here you can copy/download your current option settings. Keep this safe as "
"you can use it as a backup should anything go wrong, or you can use it to "
"restore your settings on this site (or any other site)."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/extensions/options_object/extension_options_object.php:82
msgid "Options Object"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:124
#: theme-options/redux-framework/ReduxCore/inc/fields/color/field_color.php:73
#: theme-options/redux-framework/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:79
#: theme-options/redux-framework/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:91
msgid "Transparent"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:141
msgid "Background Repeat"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:157
msgid "Background Clip"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:173
msgid "Background Origin"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:188
msgid "Background Size"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:203
msgid "Background Attachment"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:223
msgid "Background Position"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:277
#: theme-options/redux-framework/ReduxCore/inc/fields/media/field_media.php:149
msgid "No media selected"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/background/field_background.php:314
#: theme-options/redux-framework/ReduxCore/inc/fields/media/field_media.php:198
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:126
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:188
msgid "Upload"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/border/field_border.php:145
#: theme-options/redux-framework/ReduxCore/inc/fields/spacing/field_spacing.php:222
msgid "Right"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/border/field_border.php:159
#: theme-options/redux-framework/ReduxCore/inc/fields/spacing/field_spacing.php:236
msgid "Left"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/border/field_border.php:174
msgid "Border style"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:68
msgid "From "
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/color_gradient/field_color_gradient.php:82
msgid "To "
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/dimensions/field_dimensions.php:178
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:442
msgid "Height"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/dimensions/field_dimensions.php:189
#: theme-options/redux-framework/ReduxCore/inc/fields/dimensions/field_dimensions.php:190
#: theme-options/redux-framework/ReduxCore/inc/fields/spacing/field_spacing.php:245
#: theme-options/redux-framework/ReduxCore/inc/fields/spacing/field_spacing.php:246
msgid "Units"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/gallery/field_gallery.php:73
msgid "Add/Edit Gallery"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/gallery/field_gallery.php:74
msgid "Clear Gallery"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/link_color/field_link_color.php:88
msgid "Regular"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/link_color/field_link_color.php:92
msgid "Hover"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/link_color/field_link_color.php:96
msgid "Visited"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/multi_text/field_multi_text.php:61
msgid "Add More"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/password/field_password.php:62
msgid "Password"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/password/field_password.php:63
msgid "Username"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/select/field_select.php:83
#: theme-options/redux-framework/ReduxCore/inc/fields/select_image/field_select_image.php:63
msgid "Select an item"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/select/field_select.php:134
#: theme-options/redux-framework/ReduxCore/inc/fields/select_image/field_select_image.php:144
msgid "No items of this type were found."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:68
msgid "Slide"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:73
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:174
#, php-format
msgid "New %s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:145
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:200
msgid "Title"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:149
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:204
msgid "Description"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:167
#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:220
msgid "Delete"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/slides/field_slides.php:223
#, php-format
msgid "Add %s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:231
msgid "Font Family"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:232
msgid "Font family"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:258
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:259
msgid "Backup Font Family"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:273
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:281
msgid "Font style"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:274
msgid "Font Weight &amp; Style"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:281
msgid "Style"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:321
msgid "Font subsets"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:323
msgid "Font Subsets"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:325
msgid "Subsets"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:325
msgid "Font script"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:342
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:343
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:344
msgid "Text Align"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:365
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:366
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:367
msgid "Text Transform"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:388
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:389
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:390
msgid "Font Variant"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:408
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:409
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:410
msgid "Text Decoration"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:432
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:433
msgid "Font Size"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:433
msgid "Size"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:441
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:442
msgid "Line Height"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:450
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:451
msgid "Word Spacing"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:459
#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:460
msgid "Letter Spacing"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:478
msgid "Font Color"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:480
msgid "Font color"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:890
msgid "Standard Fonts"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/fields/typography/field_typography.php:991
msgid "Google Webfonts"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/embedded.php:15
#, php-format
msgid ""
"<span class=\"tc-lead tc-recommended\">RECOMMENDED</span>: If you are "
"submitting to WordPress.org Theme Repository, it is <strong>strongly</"
"strong> suggested that you read <a href=\"%s\" target=\"_blank\">this "
"document</a>, or your theme will be rejected because of Redux."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/embedded.php:24
#, php-format
msgid ""
"<span class=\"tc-lead tc-required\">REQUIRED</span>: You MUST delete "
"<strong> %s </strong>, or your theme will be rejected by WP.org theme "
"submission because of Redux."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/embedded.php:38
msgid "Optional"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/embedded.php:40
msgid ""
"<span class=\"tc-lead tc-recommended\">RECOMMENDED</span>: The following "
"arguments MUST be used for WP.org submissions, or you will be rejected "
"because of your Redux configuration."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:16
msgid "Redux localization utilities"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:17
msgid "Redux Resting Diles"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:18
msgid "Redux Code Styles"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:19
msgid "Redux Unit Testing"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:20
msgid "Redux Plugin File"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:21
msgid "Redux Boostrap Tests"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:22
msgid "CI Testing FIle"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:23
msgid "PHP Unit Testing"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/themecheck/checks/full_package.php:36
msgid ""
"It appears that you have embedded the full Redux package inside your theme. "
"You need only embed the <strong>ReduxCore</strong> folder. Embedding "
"anything else will get your rejected from theme submission. Suspected Redux "
"package file(s):"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/tracking.php:152
#, php-format
msgid ""
"This panel demonstrates the many features of Redux.  Before digging in, we "
"suggest you get up to speed by reviewing %1$s."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/tracking.php:153
#, php-format
msgid ""
"Want to get a head start? Use the %1$s. It will create a customized "
"boilerplate theme or a standalone admin folder complete with all things "
"Redux (with the help of Underscores and TGM). Save yourself a headache and "
"try it today."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/tracking.php:154
#, php-format
msgid ""
"Did you know we have extensions, which greatly enhance the features of "
"Redux?  Visit our %1$s to learn more!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/tracking.php:155
#, php-format
msgid ""
"If so, please %1$s and consider making a %2$s to keep development of Redux "
"moving forward."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/color/validation_color.php:15
#: theme-options/redux-framework/ReduxCore/inc/validation/color_rgba/validation_color_rgba.php:14
#: theme-options/redux-framework/ReduxCore/inc/validation/colorrgba/validation_colorrgba.php:16
msgid "This field must be a valid color value."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/comma_numeric/validation_comma_numeric.php:16
msgid ""
"You must provide a comma separated list of numerical values for this option."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/css/validation_css.php:39
msgid "Unsafe strings were found in your CSS and have been filtered out."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/date/validation_date.php:16
msgid "This field must be a valid date."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/email/validation_email.php:16
#: theme-options/redux-framework/ReduxCore/inc/validation/email_not_empty/validation_email_not_empty.php:16
msgid "You must provide a valid email for this option."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/no_html/validation_no_html.php:15
msgid ""
"You must not enter any HTML in this field, all HTML tags have been removed."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/no_special_chars/validation_no_special_chars.php:16
msgid ""
"You must not enter any special characters in this field, all special "
"characters have been removed."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/not_empty/validation_not_empty.php:16
msgid "This field cannot be empty. Please provide a value."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/numeric/validation_numeric.php:16
#: theme-options/redux-framework/ReduxCore/inc/validation/numeric_not_empty/validation_numeric_not_empty.php:16
msgid "You must provide a numerical value for this option."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/unique_slug/validation_unique_slug.php:16
#, php-format
msgid ""
"That URL slug is in use, please choose another. <code>%s</code> is open for "
"use."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/validation/url/validation_url.php:16
msgid "You must provide a valid URL for this option."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/about.php:2
#, php-format
msgid "Welcome to Redux Framework %s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/about.php:5
#, php-format
msgid ""
"Thank you for updating to the latest version! Redux Framework %s is a huge "
"step forward in Redux Development. Look at all that's new."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/about.php:8
#: theme-options/redux-framework/ReduxCore/inc/welcome/views/changelog.php:10
#: theme-options/redux-framework/ReduxCore/inc/welcome/views/credits.php:10
#: theme-options/redux-framework/ReduxCore/inc/welcome/views/extensions.php:81
#: theme-options/redux-framework/ReduxCore/inc/welcome/views/status_report.php:34
#: theme-options/redux-framework/ReduxCore/inc/welcome/views/support.php:8
#: theme-options/themewich-config.php:204
#, php-format
msgid "Version %s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/about.php:15
msgid "What is Redux Framework?"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/about.php:17
msgid ""
"Redux Framework is the core of many products on the web. It is an option "
"framework which developers use to\n"
"            enhance their products."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/about.php:22
msgid "Learn More"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/about.php:28
msgid "New in this Release"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/credits.php:18
#, php-format
msgid ""
"Redux is created by a community of developers world wide. Want to have your "
"name listed too? <a href=\"%d\" target=\"_blank\">Contribute to Redux</a>."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/extensions.php:76
msgid ""
"Supercharge your Redux experience. Our extensions provide you with features "
"that will take your products to the next level."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/status_report.php:120
#, php-format
msgid "To allow data saving, make <code>%s</code> writable."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/status_report.php:220
#, php-format
msgid ""
"%s - We recommend setting memory to at least 40MB. See: <a href=\"%s\" "
"target=\"_blank\">Increasing memory allocated to PHP</a>"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/status_report.php:416
#, php-format
msgid "Default timezone is %s - it should be UTC"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/status_report.php:482
#: theme-options/redux-framework/ReduxCore/inc/welcome/views/status_report.php:497
#, php-format
msgid "Error: %s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/status_report.php:737
#, php-format
msgid ""
"If you're modifying Redux Framework or a parent theme you didn't build "
"personally, we recommend using a child theme. See: <a href=\"%s\" target="
"\"_blank\">How to create a child theme</a>"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/support.php:35
#, php-format
msgid ""
"This will provide to your developer all the information they may need to "
"remedy your issue. This action WILL send information securely to a remote "
"server. To see the type of information sent, please look at the  <a href=\"%s"
"\">Status tab</a>."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/views/support.php:134
#, php-format
msgid ""
"Should the developer not be responsive, read the <a href=\"%s\" target="
"\"_blank\">following article</a> before asking for support from us directly."
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/welcome.php:104
msgid ""
"If you like <strong>Redux</strong> please leave us a <a href=\"https://"
"wordpress.org/support/view/plugin-reviews/redux-framework?filter=5#postform"
"\" target=\"_blank\" class=\"redux-rating-link\" data-rated="
"\"Thanks :)\">&#9733;&#9733;&#9733;&#9733;&#9733;</a> rating. A huge thank "
"you from Redux in advance!"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/welcome.php:351
msgid "Credits"
msgstr ""

#: theme-options/redux-framework/ReduxCore/inc/welcome/welcome.php:517
#, php-format
msgid "View %s"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/footer.tpl.php:57
msgid "Save Changes"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/footer.tpl.php:61
msgid "Reset Section"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/footer.tpl.php:62
msgid "Reset All"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/footer.tpl.php:67
msgid "Working..."
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/header.tpl.php:11
#: theme-options/redux-framework/ReduxCore/templates/panel/header.tpl.php:49
msgid "Developer Mode Enabled"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/header.tpl.php:20
msgid "WP_DEBUG is enabled"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/header.tpl.php:26
msgid "you are working in a localhost environment"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/header.tpl.php:31
msgid "and"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/header.tpl.php:34
msgid "This has been automatically enabled because"
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/header.tpl.php:36
msgid ""
"If you are not a developer, your theme/plugin author shipped with developer "
"mode enabled. Contact them directly to fix it."
msgstr ""

#: theme-options/redux-framework/ReduxCore/templates/panel/header.tpl.php:58
msgid "FORCED DEV MODE OFF ENABLED"
msgstr ""

#: theme-options/redux-framework/class.redux-plugin.php:312
msgid "Redux Framework has an embedded demo."
msgstr ""

#: theme-options/redux-framework/class.redux-plugin.php:312
msgid "Click here to activate the sample config file."
msgstr ""

#: theme-options/redux-framework/class.redux-plugin.php:413
msgid "Docs"
msgstr ""

#: theme-options/redux-framework/class.redux-plugin.php:414
msgid "Repo"
msgstr ""

#: theme-options/redux-framework/class.redux-plugin.php:415
msgid "Builder"
msgstr ""

#: theme-options/redux-framework/class.redux-plugin.php:416
msgid "Get Support"
msgstr ""

#: theme-options/redux-framework/class.redux-plugin.php:421
msgid "Deactivate Demo Mode"
msgstr ""

#: theme-options/redux-framework/class.redux-plugin.php:423
msgid "Activate Demo Mode"
msgstr ""

#: theme-options/themewich-config.php:106
msgid "Section via hook"
msgstr ""

#: theme-options/themewich-config.php:107
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array. Can be used by child themes to add/remove sections from the "
"options.</p>"
msgstr ""

#: theme-options/themewich-config.php:186
#, php-format
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: theme-options/themewich-config.php:208
#, php-format
msgid "This <a href=\"%1$s\">child theme</a> requires its parent theme, %2$s."
msgstr ""

#: theme-options/themewich-config.php:208
msgid "http://codex.wordpress.org/Child_Themes"
msgstr ""

#: theme-options/themewich-config.php:236
msgid "General Settings"
msgstr ""

#: theme-options/themewich-config.php:244
msgid "Logo"
msgstr ""

#: theme-options/themewich-config.php:246
msgid "Recommended size no wider than 300px or (600px for retina)"
msgstr ""

#: theme-options/themewich-config.php:247
msgid "Upload any logo file."
msgstr ""

#: theme-options/themewich-config.php:253
msgid "Retina Logo"
msgstr ""

#: theme-options/themewich-config.php:254
msgid "Turning this on will half the size of your logo for HDPI displays."
msgstr ""

#: theme-options/themewich-config.php:263
msgid "Favicon"
msgstr ""

#: theme-options/themewich-config.php:265
msgid "Recommended size is 16px x 16px."
msgstr ""

#: theme-options/themewich-config.php:266
msgid "Upload a favicon image."
msgstr ""

#: theme-options/themewich-config.php:272
msgid "Tracking Code"
msgstr ""

#: theme-options/themewich-config.php:273
msgid "Paste your Google Analytics (or other) tracking code here."
msgstr ""

#: theme-options/themewich-config.php:277
msgid ""
"Be sure you are using the whole tracking code, not just a tracking number"
msgstr ""

#: theme-options/themewich-config.php:286
msgid "Customize"
msgstr ""

#: theme-options/themewich-config.php:287
msgid "To customize your theme colors, don't forget to check out the"
msgstr ""

#: theme-options/themewich-config.php:287
msgid "Theme Customizer"
msgstr ""

#: theme-options/themewich-config.php:293
msgid "Navigation Layout"
msgstr ""

#: theme-options/themewich-config.php:294
msgid "Choose the layout you want for your header."
msgstr ""

#: theme-options/themewich-config.php:302
msgid "Header Ad Area"
msgstr ""

#: theme-options/themewich-config.php:303
msgid "HTML Allowed"
msgstr ""

#: theme-options/themewich-config.php:304
msgid ""
"Enter optional ad code here. You can also add any html content. It will "
"display to the right of the logo."
msgstr ""

#: theme-options/themewich-config.php:316
msgid "Header Margin"
msgstr ""

#: theme-options/themewich-config.php:317
msgid "Choose the spacing want in your header."
msgstr ""

#: theme-options/themewich-config.php:324
msgid "Sticky Navigation"
msgstr ""

#: theme-options/themewich-config.php:325
msgid ""
"Stick the navigation to the top of the screen when scrolled on desktop "
"browsers."
msgstr ""

#: theme-options/themewich-config.php:333
msgid "Search Box Default Text"
msgstr ""

#: theme-options/themewich-config.php:334
msgid "Enter default text for your search box."
msgstr ""

#: theme-options/themewich-config.php:340
msgid "Search Results Images"
msgstr ""

#: theme-options/themewich-config.php:341
msgid "Turn on post images to display in the search results."
msgstr ""

#: theme-options/themewich-config.php:349
msgid "Custom CSS"
msgstr ""

#: theme-options/themewich-config.php:350
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: theme-options/themewich-config.php:358
msgid "Custom Javascript"
msgstr ""

#: theme-options/themewich-config.php:359
msgid ""
"Quickly add some custom javascript to your theme by adding it to this block."
msgstr ""

#: theme-options/themewich-config.php:380
msgid "Plugin Deactivated."
msgstr ""

#: theme-options/themewich-config.php:381
msgid ""
"In order to use the breaking news section, you need to activate the WP Most "
"Popular plugin included with the theme."
msgstr ""

#: theme-options/themewich-config.php:392
#: theme-options/themewich-config.php:399
msgid "Left Side"
msgstr ""

#: theme-options/themewich-config.php:393
msgid "Options for the Left Side of the Top Bar."
msgstr ""

#: theme-options/themewich-config.php:400
#: theme-options/themewich-config.php:479
msgid "Content on the left side of the top bar."
msgstr ""

#: theme-options/themewich-config.php:409
#: theme-options/themewich-config.php:488
msgid "Top Text"
msgstr ""

#: theme-options/themewich-config.php:410
msgid "Enter text you want in the top left."
msgstr ""

#: theme-options/themewich-config.php:417
msgid "Number of Posts to Cycle Through"
msgstr ""

#: theme-options/themewich-config.php:418
msgid "Select the number of posts to cycle through."
msgstr ""

#: theme-options/themewich-config.php:428
msgid "Replace \"Breaking\" Title?"
msgstr ""

#: theme-options/themewich-config.php:429
msgid "Turn this on to replace \"Breaking\" in the top bar."
msgstr ""

#: theme-options/themewich-config.php:436
msgid "Change \"Breaking\" text."
msgstr ""

#: theme-options/themewich-config.php:437
msgid "Change \"Breaking\" to something else."
msgstr ""

#: theme-options/themewich-config.php:443
msgid "Timeline"
msgstr ""

#: theme-options/themewich-config.php:444
msgid "Select the popularity timeline."
msgstr ""

#: theme-options/themewich-config.php:452
msgid "Delay between posts."
msgstr ""

#: theme-options/themewich-config.php:453
msgid "Select the number of seconds to show each post."
msgstr ""

#: theme-options/themewich-config.php:463
msgid "Animation"
msgstr ""

#: theme-options/themewich-config.php:464
msgid "Select the breaking news animation type"
msgstr ""

#: theme-options/themewich-config.php:471
#: theme-options/themewich-config.php:478
msgid "Right Side"
msgstr ""

#: theme-options/themewich-config.php:472
msgid "Options for the Right Side of the Top Bar."
msgstr ""

#: theme-options/themewich-config.php:489
msgid "Enter text you want in the top right."
msgstr ""

#: theme-options/themewich-config.php:496
msgid "Social Icons"
msgstr ""

#: theme-options/themewich-config.php:498
msgid "Define which icons you want to show and reorder these however you want."
msgstr ""

#: theme-options/themewich-config.php:537
msgid "Social Link URLs"
msgstr ""

#: theme-options/themewich-config.php:538
msgid "Enter your social link urls."
msgstr ""

#: theme-options/themewich-config.php:609
msgid "Top Bar"
msgstr ""

#: theme-options/themewich-config.php:611
msgid "Options for the top bar of your theme."
msgstr ""

#: theme-options/themewich-config.php:618
msgid "Post Settings"
msgstr ""

#: theme-options/themewich-config.php:625
msgid "Default Post Layout"
msgstr ""

#: theme-options/themewich-config.php:626
msgid ""
"Select the default layout of your posts. You can overwrite this on an "
"individual post setting."
msgstr ""

#: theme-options/themewich-config.php:636
msgid "Automatic Dropcap"
msgstr ""

#: theme-options/themewich-config.php:637
msgid ""
"Choose whether to display an automatic dropcap for the first letter of your "
"post."
msgstr ""

#: theme-options/themewich-config.php:644
msgid "Default Featured Image Style"
msgstr ""

#: theme-options/themewich-config.php:645
msgid ""
"Choose whether to display the featured image as a large, full-width image at "
"the top of the post."
msgstr ""

#: theme-options/themewich-config.php:652
msgid "Default Post Sharing"
msgstr ""

#: theme-options/themewich-config.php:653
msgid "Display sharing options to the right of the content."
msgstr ""

#: theme-options/themewich-config.php:659
msgid "Default Author Box"
msgstr ""

#: theme-options/themewich-config.php:660
msgid "Display an author box at the bottom of your posts"
msgstr ""

#: theme-options/themewich-config.php:666
msgid "Default Related Posts"
msgstr ""

#: theme-options/themewich-config.php:667
msgid "Display related posts at the bottom of your posts"
msgstr ""

#: theme-options/themewich-config.php:680
msgid "Theme Fonts"
msgstr ""

#: theme-options/themewich-config.php:685
msgid "Large Featured Headings"
msgstr ""

#: theme-options/themewich-config.php:703
msgid ""
"Set your font choice for the site-wide large headings. This includes full "
"image posts and slideshow section headings."
msgstr ""

#: theme-options/themewich-config.php:716
msgid "Medium Featured Headings"
msgstr ""

#: theme-options/themewich-config.php:734
msgid ""
"Set your font choice for the site-wide medium headings. This includes large "
"grid, regular single post and full width link section headings."
msgstr ""

#: theme-options/themewich-config.php:747
msgid "Small Featured Headings"
msgstr ""

#: theme-options/themewich-config.php:765
msgid ""
"Set your font choice for the site-wide small headings. This includes small "
"grid headings, regular post index headings and section titles."
msgstr ""

#: theme-options/themewich-config.php:778
msgid "Default Theme Headings"
msgstr ""

#: theme-options/themewich-config.php:797
msgid ""
"Set your font choice for the site-wide default headings. This includes page "
"titles and full width post sections."
msgstr ""

#: theme-options/themewich-config.php:810
msgid "Theme Subtitles"
msgstr ""

#: theme-options/themewich-config.php:823
msgid "Set your font choice for the site-wide subtitle fonts."
msgstr ""

#: theme-options/themewich-config.php:835
msgid "Section and Widget Titles"
msgstr ""

#: theme-options/themewich-config.php:859
msgid "Set your font choice for the section titles."
msgstr ""

#: theme-options/themewich-config.php:872
msgid "Top Level Navigation Font"
msgstr ""

#: theme-options/themewich-config.php:885
msgid ""
"Set your font choice for your top level site navigation and megamenu "
"headings."
msgstr ""

#: theme-options/themewich-config.php:900
msgid "Tiny Details Font"
msgstr ""

#: theme-options/themewich-config.php:927
#: theme-options/themewich-config.php:960
#: theme-options/themewich-config.php:982
#: theme-options/themewich-config.php:1004
#: theme-options/themewich-config.php:1027
msgid "Set your font choice for the headers."
msgstr ""

#: theme-options/themewich-config.php:945
msgid "Content Fonts"
msgstr ""

#: theme-options/themewich-config.php:951
msgid "H1 Heading Font"
msgstr ""

#: theme-options/themewich-config.php:973
msgid "H2 Heading Font"
msgstr ""

#: theme-options/themewich-config.php:995
msgid "H3 Heading Font"
msgstr ""

#: theme-options/themewich-config.php:1017
msgid "H4 - H6 Heading Fonts"
msgstr ""

#: theme-options/themewich-config.php:1040
msgid "Paragraph and Body Font"
msgstr ""

#: theme-options/themewich-config.php:1049
msgid ""
"Set your font choice for the site-wide page headers and main slideshow title."
msgstr ""

#: theme-options/themewich-config.php:1078
msgid "<strong>Theme URL:</strong> "
msgstr ""

#: theme-options/themewich-config.php:1079
msgid "<strong>Author:</strong> "
msgstr ""

#: theme-options/themewich-config.php:1080
msgid "<strong>Version:</strong> "
msgstr ""

#: theme-options/themewich-config.php:1083
msgid "<strong>Tags:</strong> "
msgstr ""

#: theme-options/themewich-config.php:1093
msgid "Updates"
msgstr ""

#: theme-options/themewich-config.php:1094
msgid "<p class=\"description\">Get Automatic Theme Updates</p>"
msgstr ""

#: theme-options/themewich-config.php:1099
msgid "Themeforest Username"
msgstr ""

#: theme-options/themewich-config.php:1100
msgid ""
"Enter your Themeforest Username that you used to purchase the this theme."
msgstr ""

#: theme-options/themewich-config.php:1105
msgid "Themeforest API Key"
msgstr ""

#: theme-options/themewich-config.php:1106
msgid ""
"You can find your API key by Logging into Themeforest, visiting your "
"Dashboard page then clicking the My Settings tab. At the bottom of the page "
"you will find your account API key and a button to regenerate it as needed."
msgstr ""

#: theme-options/themewich-config.php:1110
msgid "Your Version"
msgstr ""

#: theme-options/themewich-config.php:1119
msgid "Advanced"
msgstr ""

#: theme-options/themewich-config.php:1120
msgid "Advanced Options</p>"
msgstr ""

#: theme-options/themewich-config.php:1125
msgid "Show Help Page"
msgstr ""

#: theme-options/themewich-config.php:1126
msgid "Turn this off to hide the help page."
msgstr ""

#: theme-options/themewich-config.php:1138
msgid "Theme Information 1"
msgstr ""

#: theme-options/themewich-config.php:1139
#: theme-options/themewich-config.php:1145
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: theme-options/themewich-config.php:1144
msgid "Theme Information 2"
msgstr ""

#: theme-options/themewich-config.php:1149
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: theme-options/themewich-config.php:1169
#: theme-options/themewich-config.php:1170
msgid "Theme Options"
msgstr ""

#: theme-options/themewich-config.php:1257
msgid ""
"<p style=\"margin-top:20px;\"><a class=\"icon-a icon-gallery\" href=\"http://"
"themeforest.net/user/2winFactor/portfolio?ref=2winfactor\" target=\"_blank\" "
"style=\"font-size:14px; color:#777; text-decoration:none; margin-right:10px;"
"\">\n"
"\t\t\t\t<i class=\"el el-icon-website\"></i> More Themes\n"
"\t\t\t\t\t</a>\n"
"\t\t\t\t<a class=\"icon-a icon-support\" href=\"http://support.themewich.com"
"\" target=\"_blank\"  style=\"font-size:14px; color:#777; text-decoration:"
"none; margin-right:10px;\">\n"
"\t\t\t\t\t<i class=\"el el-icon-group\"></i> Support Forum\n"
"\t\t\t\t</a>\n"
"\t\t\t\t<a class=\"icon-a icon-documentation\" href=\""
msgstr ""

#: woocommerce/cart/cart.php:31
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:32
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:33
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:34
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:51
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:78
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:123
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:123
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:123
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:130
msgid "Update Cart"
msgstr ""
